body{
    background-color: rgb(7, 9, 62);
}

h1{
    color: white;
    font-size: 50px;
}

button{
  background-color: #4062ad;
  border: none;          
  color: white;            
  padding: 30px 50px;     
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 30px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 4px 2px;
  cursor: crosshair;      
  border-radius: 8px;      
  position: absolute;
  border: black solid 3px;

}